
.card{
border: 3px solid forestgreen;
margin-bottom: 10px;
padding: 20px;
font-size: 20px;
border-radius: 10px;
background-color: rgb(212, 230, 212);
}

.card_text{
    color: cornflowerblue;
    font-size: 25px;
}

.card-title{
    color: darkgreen;
    text-transform: uppercase;
}
.card_button{
    text-align:right;
    padding: 10px;
}
.button_del{
    padding: 15px; 
    font-size: 15px;
    background-color: darksalmon;
    font-family: 'Times New Roman', Times, serif;
    text-transform: uppercase;
    cursor: pointer;
}
.card_user{
    color: rgb(10, 92, 10);
    margin-right: 20px;
}